/* -----------------------------------------------
GENERAL
----------------------------------------------- */

.pageteaser {
    position: relative;
    overflow: hidden;
}

/* -----------------------------------------------
SLIDER CONDITIONS
----------------------------------------------- */

.slider .pageteaser {
    display: table;
    table-layout: fixed;
    width: 100%;
    height: 100%;
}
.slider .pageteaser-content {
    display: table-cell;
    vertical-align: middle;
    width: 100%;
    padding: 2rem 0;
}
.slider .pageteaser-content > * {
    max-width: 1500px;
    margin: 0 auto;
    padding: 0 2rem;
}
.slider .pageteaser-teasers .slick-list {
    margin: 0 -1rem;
}
.slider .pageteaser-image {
    display: none;
}
.slider .pageteaser-teaser {
    padding: 0 1rem;
    margin-bottom: 0 !important;
}
.container .pageteaser-teaser {
    margin-bottom: 2rem;
}

/* -----------------------------------------------
CONTAINER CONDITIONS
----------------------------------------------- */

.container .pageteaser-image {
    width: 200px;
    height: 150px;
    display: block;
    float: left;
    margin: 0 2rem 1.95rem 0;
    background-size: contain !important;
}
.container .pageteaser-button {
    font-weight: 700;
    padding: .35rem .5rem .45rem;
    border: 2px solid;
    line-height: 1;
    display: inline-block;
    bottom: 1rem
}

/* -----------------------------------------------
TEASER
----------------------------------------------- */

.pageteaser-excerpt h3 {
    margin: 0 0 .5rem 0;
    line-height: 1.3
}
.pageteaser-button:hover,
.pageteaser-button:focus,
.pageteaser-button:active {
    background: #000;
    border: 2px solid #000;
    color: #fff;
    text-decoration: none
}

/* -----------------------------------------------
GOTO
----------------------------------------------- */

.pageteaser-goto .button {
    margin: 2rem 0 0;
    max-width: 60%;
}